/** Remove shadows for selected products **/
/**Shadows in sliders and grids**/

a.cover[title^='Enzyklopädie Europarecht Gesamtausgabe']>img.cover-image,
a.cover[title^='HAVE/REAS Sammelbox']>img.cover-image,
a.cover[title^='Grundzüge des bilateralen']>img.cover-image,
a.cover[title^='Europäisches Privat- und Unternehmensrecht']>img.cover-image,
a.cover[title^='Arzthaftungsrecht']>img.cover-image,
a.cover[title^='Die Schweizerische Bundesverfassung']>img.cover-image,
img[alt^='HAVE/REAS Sammelbox'],
img[alt^='Enzyklopädie Europarecht Gesamtausgabe'],
img[alt^='Grundzüge des bilateralen'],
img[alt^='Genugtuungsrecht'],
img[alt^='Arzthaftungsrecht'],
img[alt^='Die Schweizerische Bundesverfassung'],
img[alt^='Europäisches Privat- und Unternehmensrecht'] {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

/*Broader rule for susbcriptions and accesories - Beware! */

.product-page .product-media .cover a>img[alt*='Abonnement'],
.product-page .product-media .cover a>img[alt*='abonnement'],
.product-page .product-media .cover a>img[alt*='Sammelbox'],
.product-page .product-media .cover a>img[alt*='Probeabo'],
.product-page .product-media .cover a>img[alt*='Accessories'],
.product-page .product-media .cover a>img[alt*='Probeheft'],
a.cover[title*='Accessories']>img.cover-image,
a.cover[title*='Abonnement']>img.cover-image,
a.cover[title*='abonnement']>img.cover-image,
a.cover[title*='Probeabo']>img.cover-image,
a.cover[title*='Probeheft']>img.cover-image,
a.cover[title*='Sammelbox']>img.cover-image,
.ajax-cart-popup .image-shaddow>img[alt*='Abonnement'],
.ajax-cart-popup .image-shaddow>img[alt*='Sammelbox'],
.ajax-cart-popup .image-shaddow>img[alt*='Probeabo'],
.ajax-cart-popup .image-shaddow>img[alt*='Accessories'],
.ajax-cart-popup .image-shaddow>img[alt*='Probeheft'] {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

/*Hide ebook cover to Gesrk video*/
/*a.cover[title*='GesKR-Tagung zum neuen Aktienrecht - Video der gesamten Tagung'] >.ebook-logo, body.product-video-aktienrechtstagung-gesamt .ebook-logo {display:none!important;}*/
